services:
    d2_comment.twig.comment_extension:
        class:          D2\CommentBundle\Twig\CommentTwigExtension
        arguments:      [@doctrine, @service_container]
        tags:
            - { name: twig.extension }
